Bug 28370 - anaconda - Is low level formating of all partitions is needed?
Summary: anaconda - Is low level formating of all partitions is needed?
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-20 01:49 UTC by Jaroslaw Sosnicki
Modified: 2007-04-18 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-21 22:35:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jaroslaw Sosnicki 2001-02-20 01:49:24 UTC
I have booted my system from bootnet.img via NFS mounted RawHide image.
When I select auto partition option "Installing Packages" windows pops-up 
and message box "Formatting / filesystem..." It sits for about 10 minutes 
before changing to "Formatting /home file system" which in turn takes 30 
minutes. At this rate installing Linux on 9.1GB SCSI drive will take at 
least 3HR. 

Drive contained RH 7.0 system before. I manually removed all partitions 
using fdisk while disk was attached to my other linux system.

Comment 1 Jaroslaw Sosnicki 2001-02-20 02:04:42 UTC
I am using bootnet.img from rawhide-release-20010219-1 (NFS mounted) and
anaconda-7.1-2.

Comment 2 Michael Fulbright 2001-02-21 22:35:06 UTC
What type of storage related hardware do you have?

Comment 3 Michael Fulbright 2001-03-14 17:57:10 UTC
Closing due to inactivity. Please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.